Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163075 - No "edit" facilty.
Summary: No "edit" facilty.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: update system
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 19:03 UTC by Nalin Dahyabhai
Modified: 2016-09-20 02:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-13 17:19:13 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 2005-07-12 19:03:46 UTC
Description of problem:
If you make a mistake when creating an update, you can't correct it without
starting over.

Version-Release number of selected component (if applicable):
2005-07-12

How reproducible:
Always.

Steps to Reproduce:
1.Enter a new update.
2.Realize that you forgot a bug ID.
3.To quote mjcox: "use the edit... oh".
  
Actual results:
You have to delete the pending update and copy/paste description text, and hope
you didn't overlook a combo box.

Desired results:
A way to edit an update before submitting it to the release team.

Comment 1 Luke Macken 2005-07-13 17:19:13 UTC
You can now edit pending updates.


Note You need to log in before you can comment on or make changes to this bug.